
*{margin:0;padding:0; text-align:left;}

body{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#666; line-height:20px; text-align:center;}
table{ border-collapse:collapse; border:#369 1px solid;}
th,td{font-family:Arial, Verdana, Helvetica, sans-serif; color:#666666; line-height:20px; border-collapse:collapse; border:#369 1px dotted;}

h1, h2, h3, h4, h5, h6 {margin:1px; padding:1px; font-weight:normal;}
h1,h2{font-size:2em;}
h3,h4{font-size:1.6em;}
a{color:#039;text-decoration:none;}
a:hover {text-decoration:underline;}

.clear {
	clear:both
}

.font_orange_bold {color: #FF6600; font-weight:bold;}
.font_orange_italic {color: #FF6600;	font-style: italic;}
.font_black_bold {color: #000000; font-weight:bold;}
.font_black_italic {color: #000000;	font-style: italic;}

.price_simple {color: #FF6600;}

.mainfrm {
	width: 100%;
	min-width: 800px;
	max-width: 1400px;
	margin: 10px auto;
	padding: 0;
	border: #369 1px solid;
}
.frm_header {
	background: url(../images/FairStarsLogo.gif) no-repeat left top #F7F7F7;
	height:39px;
}
.frm_header_right{ background:#F7F7F7; height:35px; width:180px; padding: 0 10px; float:right; text-align:right; line-height:35px; overflow:hidden;}


.frm_menu{width:100%; margin: auto; padding:0; height:30px; background:url(../images/menu_bg.png) 0 0 repeat-x; list-style: none; overflow:hidden;}
.frm_menu li {
	display: inline;
	padding: 5px;
	width: 140px;	
	text-align: center;
}
.frm_menu a {
  padding: 0 2em;
  line-height: 30px;
  text-decoration: none;
  color: #fff;
  float: left;
  display: block;
}
.frm_menu a:hover {
	background: url(../images/menu_hover.png) repeat-x left top;
  color: #fff;
}



.frm_main {
	padding:0 8px;
}
.frm_main_left {
	width: 20%;
	height:auto;
	margin: 0;
	padding: 10px 2px;
	float:left;
}

.frm_main_left ul {
	width:99%; margin:0; padding:1px 1px; list-style:inside disc;
	}
.frm_main_left ul li {
	padding:1px;
	text-align:left;
}

.frm_main_left_ad {
	margin:0 auto;
	padding: 0;
}
.h1_main_title
{
	margin: 0 0 12px 5px;
	text-align:left;
	background-color:#E3E8F0;
	font-style:italic;
}


.frm_footer {
	padding: 20px;
}
.frm_footer_link {
	background: url(../images/Line_Broken_Cyan.gif) repeat-x bottom;
	padding:5px 0;
	text-align:center;
	overflow:hidden;
}

.frm_footer_copyright {
	padding:5px 0;
	text-align:center;
}


.help_title{width:100%; margin: auto; padding:0; height:30px; background:url(../images/menu_bg.png) 0 0 repeat-x; list-style: none; overflow:hidden;}
.help_title h1 {
	color:#FFFFFF;
	margin: 3px auto;
	text-align:center;
}
